Subject: Re: Please follow up
From: Rona Galangi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Fri, 29 Apr 2022 14:20:14 -0700 (MST)

Hi, 

This was sorted by Meryll yesterday. I'm so sorry for the late response 

Rona Galangi 
LiveSalesman 

From: "Release Concierge" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Rona Galangi" <[email-masked]>, "release" <[email-masked]> 
Sent: Friday, April 29, 2022 4:24:33 AM 
Subject: Please follow up 

Please follow up on the email below. Thank you! 

-------------- 

On Thu, Apr 28, 2022 at 4:14 PM Renee Jacobs < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello, 
Thank you so much for this information, it's really helpful. I just have a few questions, I'm so sorry for being a pain. 

1. Because Dana is starting her facial at 9 am and the rest don't start until 1030. Is there any way for her to start at 10 or 10:30 as well? If not, will it be easier if I don't get a facial or massage? And just do the Bliss rooms only? 
2. Would we be able to end closer in time as well? All are ending at 325 or 345 and (Renee & Diana) are ending at 5 pm. That's just a long time for the ladies to wait around for us. I know they will shower and such, but they will be waiting even longer until we finish. 

Best, 

Renee 

On Thu, Apr 28, 2022 at 3:50 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Renee, 
Thank you for booking your day of fun here at Release. Here are all of the schedules for everyone. 

You 

Dana 
Diana 

Shayna 

Sheila 
Trisha 
Sadida 

Jennifer 

Best, 
Kris 

BQ_END